<div class="container">
  <div class="card movie">
    <img [src]="movie.poster_path | addimagepath" class="card-img-top" alt="Imágen no disponible">
    <div class="card-body">
      <h3 class="card-title">{{ movie.title }}</h3>
      <p>
        Año: {{ movie.release_date }}
      </p>
      <p>
        Puntuación: {{ movie.vote_average }}
      </p>
      <p>
        Popularidad: {{ movie.popularity }}
      </p>
      <p>
        {{ movie.overview }}
      </p>
      <button class="alert alert-primary" (click)="back()">Atrás</button>
    </div>
  </div>
</div>
